.fnp_satinal .satinal_header {
    border: 1px solid #ddd;
    padding: 20px;
}

.fnp_satinal .satinal_header .satinal_header_kutu {
    border-right: 1px solid #ddd;
    padding: 10px 5px;
}

.fnp_satinal .satinal_header  .active {
    background: #f9f9f9;
}

.fatura_teslimat_ayni {
    padding: 0px 10px;
    background: #524343;
    color: #fff;
    line-height: 20px;
    padding-bottom: 4px;
    margin-bottom: 10px;
}

.hizli_sepet .baslik{
    font-size: 18px;
    font-weight: bold;
    padding-top: 5px;
}

.hizli_sepet i{
    font-size: 32px;
}

.hizli_sepet {
    border: 1px solid #ddd;
    padding: 20px;
    background: #efefef;
}

.satinal_adim_2_baslik {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 20px;
    text-align: center;
    background: #efefef;
    padding: 10px;
}

.bb1 {
    border-bottom: 1px solid #ddd;
}

.mb10 {
    margin-bottom: 10px ;
}
.mb20 {
    margin-bottom: 10px ;
}

.mt10 {
    margin-top: 10px ;
}
.mt20 {
    margin-top: 10px ;
}
.pb5 {
    padding-bottom: 5px;
}

#sepet_miktari {
    border-radius: 50%;
    background: #000000;
    color: #ffffff;
    padding: 5px 10px;
}

.btn-primary:hover {
    background-color: #333333;
    border-color: #333333;
}
.btn-primary {
    background-color: #000000;
    border-color: #000000;
}
.btn {
    padding: 6px 20px;
}

.satinal_body .card{
    padding-bottom: 20px;
}

.satinal_body .card .nav-tabs {
    padding: 10px;
}
.satinal_body .card .nav-tabs li a:hover {
    color: #333;
}
.satinal_body .card .nav-tabs li a {
    padding: 10px;
    margin-right: 10px;
    font-weight: bold;
}